/*
 * boční MENU  CSS
 */
 
 .nav-side-menu {
    overflow: auto;
    font-weight: 400;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;

    position: fixed;
    top: 12px;
    width: 220px;
    
    margin-top: 185px; /* 180 */
    margin-left:30px;
    /* background-color: rgb(123, 121, 126); */
}

.nav-side-menu li {
  padding-left: 30px;
  /* background-color: #b3bb5c; */
  margin-top: 5px;
  margin-left: -30px;
  list-style: none;
 margin-right: 20px; /* vzdálenost od levého okrae stránky textu */
}
.nav-side-menu li a { /* link */
  text-decoration: none;
  color: #000000; 
  display: block; /* aby to zabralo celou šířku bloku menu */
 }

.nav-side-menu li.active {
background-color: #ffc900;
}

.nav-side-menu li:hover {
background-color: #ffc900;
}

/* @media (max-width: 767px) {  /* původně zmenšení plochy pro text */
  @media (max-width: 991.98px) {  /* zmenšení plochy pro text */

    .nav-side-menu {
      display:none; 
    } 

}